Quikrbox User app - Bug #7328

Increase and Decrease Quantity is blocking the interface also not doing anything with the quantity. It

remains always the same.
08/24/2023 05:43 PM - Manoj kumar

Status: Closed Start date: 08/24/2023
Priority: Urgent Due date: 08/25/2023
Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/24/2023 10:39 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/15/2023 05:19 PM - priyanka Sharma

- Status changed from Resolved to Closed
